<?xml version="1.0" encoding="utf-8"?>
<com.yidianling.dynamic.common.view.SquareRelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/item_trend_img_iv1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingRight="2dp"
        android:scaleType="fitXY"/>

</com.yidianling.dynamic.common.view.SquareRelativeLayout>